.Style1{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.para2{font-size: 0; text-align:center; margin-bottom:11px; margin-top:0px;}
.Style3{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style4{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style5{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.para6{font-size: 0; text-align:center; margin-top:0px; margin-bottom:0px;}
.Style7{font-family:  'CopperplateGothic-Bold', 'Copperplate Gothic Bold' ;
 font-size: 14px; 
 font-weight:700; 
 color: #FEFB00;
 word-wrap: break-word;}
.para8{font-size: 0; text-align:center; margin-bottom:0px; margin-top:0px;}
.linkStyle_9{font-family:  'CopperplateGothic-Bold', 'Copperplate Gothic Bold' ;
 font-size: 14px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_9:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_9:hover{color:#FF2600; text-decoration:underline;}
.Style12{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 color: #FEFB00;
 word-wrap: break-word;}
.Style13{font-family:  'CopperplateGothic-Bold', 'Copperplate Gothic Bold' ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 color: #FEFB00;
 word-wrap: break-word;}
.Style14{font-family:  'CopperplateGothic-Bold', 'Copperplate Gothic Bold' ;
 font-size: 14px; 
 font-weight:700; 
 text-decoration: underline;
 color: #FEFB00;
 word-wrap: break-word;}
.Style15{font-family:  'CopperplateGothic-Bold', 'Copperplate Gothic Bold' ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 text-decoration: underline;
 color: #FEFB00;
 word-wrap: break-word;}
.Style16{font-family:  'CopperplateGothic-Bold', 'Copperplate Gothic Bold' ;
 font-size: 18px; 
 font-weight:700; 
 color: #F3F800;
 word-wrap: break-word;}
.Style17{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #F3F800;
 word-wrap: break-word;}
.para18{font-size: 0; text-align:center; margin-top:0px; margin-bottom:11px;}
.Style19{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 text-decoration: underline;
 color: #FEFFFF;
 word-wrap: break-word;}
.Style20{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 text-decoration: underline;
 color: #FEFFFF;
 word-wrap: break-word;}
.para21{font-size: 0; text-align:left; margin-top:0px; margin-bottom:0px;}
.Style22{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 20px; 
 font-weight:700; 
 text-decoration: underline;
 word-wrap: break-word;}
.Style23{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 20px; 
 font-weight:700; 
 margin:0;
 text-decoration: underline;
 word-wrap: break-word;}
.para24{font-size: 0; text-align:left; margin-bottom:0px; margin-top:0px;}
.Style25{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 20px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style26{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 20px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style27{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.para28{font-size: 0; text-align:left; margin-bottom:11px; margin-top:0px;}
.Style29{font-family:  'Helvetica-BoldOblique', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: oblique;
 color: #FF2600;
 word-wrap: break-word;}
.linkStyle_30{font-family:  'Helvetica-BoldOblique', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: oblique;
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_30:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_30:hover{color:#FF2600; text-decoration:underline;}
.Style33{font-family:  'Helvetica' ,sans-serif ;
 font-size: 48px; 
 word-wrap: break-word;}
.Style34{font-family:  'Helvetica' ,sans-serif ;
 font-size: 36px; 
 word-wrap: break-word;}
.Style35{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style36{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 word-wrap: break-word;}
.Style37{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-style: italic;
 word-wrap: break-word;}
.Style38{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style39{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #403F42;
 word-wrap: break-word;}
.Style40{font-family:  'Arial-BoldItalicMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.Style41{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style46{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 11px; 
 margin:0;
 word-wrap: break-word;}
.para47{font-size: 0; text-align:left; margin-top:0px; margin-bottom:11px;}
.Style48{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 background-color: #FEFEFF; 
 word-wrap: break-word;}
.Style49{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 background-color: #FEFEFF; 
 word-wrap: break-word;}
.Style50{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-style: italic;
 background-color: #FEFEFF; 
 word-wrap: break-word;}
.Style51{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style52{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 background-color: #FEFEFF; 
 word-wrap: break-word;}
.Style53{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #403F42;
 background-color: #FEFEFF; 
 word-wrap: break-word;}
.Style54{font-family:  'Times-Roman', 'Times' ,serif ;
 font-size: 12px; 
 margin:0;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style55{font-family:  'Arial-BoldItalicMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: italic;
 background-color: #FEFEFF; 
 word-wrap: break-word;}
.linkStyle_56{font-family:  'Helvetica-BoldOblique', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: oblique;
 margin:0;
 word-wrap: break-word;}
.linkStyle_56:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_56:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_59{font-family:  'Helvetica-BoldOblique', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: oblique;
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_59:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_59:hover{color:#FF2600; text-decoration:underline;}
.Style62{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 color: #E7FA00;
 word-wrap: break-word;}
.Style63{font-family:  'Helvetica' ,sans-serif ;
 font-size: 24px; 
 color: #E7FA00;
 word-wrap: break-word;}
.linkStyle_64{font-family:  'Helvetica' ,sans-serif ;
 font-size: 24px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_64:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_64:hover{color:#FF2600; text-decoration:underline;}
.Style67{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 color: #FEFB00;
 word-wrap: break-word;}
.Style68{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 color: #FEFB00;
 word-wrap: break-word;}
.linkStyle_69{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_69:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_69:hover{color:#FF2600; text-decoration:underline;}
.Style72{font-family:  'Helvetica-BoldOblique', 'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 font-style: oblique;
 word-wrap: break-word;}
.Style73{font-family:  'Helvetica-BoldOblique', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 font-style: oblique;
 word-wrap: break-word;}
.Style74{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #FFF01B;
 word-wrap: break-word;}
.linkStyle_75{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_75:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_75:hover{color:#FF2600; text-decoration:underline;}
.Style78{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 margin:0;
 color: #FFF01B;
 word-wrap: break-word;}
.Style79{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style80{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.linkStyle_81{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FEFEFE;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFEFE #FEFEFE */
 word-wrap: break-word;}
.linkStyle_81:visited{color:#FEFEFE; text-decoration:underline;}
.linkStyle_81:hover{color:#FEFEFE; text-decoration:underline;}
.Style84{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 color: #FEFEFE;
 word-wrap: break-word;}